1.4.11

LanguageTool 1.3.1

Ponieważ popełniłem mały błąd przy poprawianiu małego błędu w obsłudze reguły wykrywającej niesparowane nawiasy, musieliśmy wydać kolejną wersję LT - 1.3.1. Teraz już wszystko gra :)

2 komentarze:

Anonimowy pisze...

"Could not creat Java implementation loader" Niby sprawdzałem w opcjach Javy, niby wykrywa, ale za każdym razem trzeba poczekać chwilkę zanim wykryję wersję Javy.

Arcykapłan Harry El pisze...

Cierpliwość z Jawą przyda się na jawie a czasem i we śnie!